/* -----------------------------------
Navigation
----------------------------------- */

#nav ul {
	margin: 0;
	padding: 0;
	width: 100%;
	display: block;
	list-style: none;
	line-height: 1;
}

#nav li {
	display: inline;
}

#nav a {
	display: block;
	padding: 0.5em 0.5em 0.5em 0.5em;
	color: #fff;
	border-bottom: 1px solid #fff;
	text-decoration: none;
}

#nav-toggle {
	display: block;
	padding: .5em .5em .5em 40px;
	color: #fff;
	background-color: #0190B7;
	background-image: url(../images/responsive-nav.png);
	background-repeat: no-repeat;
	background-position: 10px 50%;
	border-bottom: 1px solid #fff;
	text-decoration: none;
}

#nav a:focus, #nav-toggle:focus {
	background-color: #016297;
}

#nav a:hover, #nav-toggle:hover {
	background-color: #016297;
}

#nav a:active, #nav-toggle:active {
	background-color: #016297;
}

/* -----------------------------------
Predefined
----------------------------------- */


.js #nav {
	clip: rect(0 0 0 0);
	max-height: 0;
	position: absolute;
	display: block;
	overflow: hidden;
	zoom: 1;
}

#nav.opened {
	max-height: 9999px;
}

/* -----------------------------------
Navigation wide screen
----------------------------------- */

@media (min-width: 481px) {

.js #nav {
	position: relative;
}

.js #nav.closed {
	max-height: none;
}

#nav-toggle {
	display: none;
}

#nav {
	zoom: 1;
	margin-top: 0px;
	width: 100%;
	font-size: 1.125em;
	background-image: url(../images/navBck.jpg);
	background-repeat: no-repeat;
	background-size: 100% auto;
	display: block;
	padding: 0px;
	margin-bottom: 0px;
}

#nav ul {
	display: block;
	margin: 0px;
	XXpadding: 0px 0.6em;
	padding: 0px;
}

#nav a {
	float: left;
	padding: 0.5em 1.5em 0.5em 1.5em;
	border-bottom: 0;
	margin: 0em;
}

#nav a:hover {
	background-color: rgba(0, 121, 151, 0.8);
}
}



